body{
    background-color: black;
    color: white;
}
p{
    font-weight: bold;
    font-size: 30px;
    text-align: center;
}
.baspage{
    display: flex;
    justify-content: space-around;
}
a{
    font-size: 70px;
    color: green;
}
a:hover{
    color: greenyellow;
    transition: 0.5s
}
em{
    text-decoration: underline;
    color: yellow;
}